SQLite3 bindings for Node.js
=============================

Only synchronous access is supported!

Documentation lives at http://grumdrig.com/node-sqlite/
The code lives at http://github.com/grumdrig/node-sqlite/

The two files required to use these bindings are sqlite.js and
build/default/sqlite3_bindings.node. Put this directory in your
NODE_PATH or copy those two files where you need them.

Tested with Node version v0.4.11
